/*Seite:	innoventis.de
Datum:		08.05.2007
Author:		webin - Bessler Markus*/

* {
     margin: 0;
     padding: 0;
}

body {
	font-size: 80%;
	line-height: 1.6em;
  font-family:Arial, Helvetica, sans-serif;
}
a:link {
	color: #D6004A;
	/*background-color: #fff;*/
	text-decoration: none;
}

a:visited {
	color: #354652;
	/*background-color: #fff;	*/
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
p  {
	 font-size: 1em;
   margin: 0.8em 0em 0.8em 0em;
}
h1 {
   margin:5px 0px 5px 0px ;
     /*line-height:1.3em;*/
	 color:#d6004a;
	 font-size:21px;
}
h2 {
	font-size:16px;

}
h3 {
	font-size:12px;
}
h4{
	font-weight:normal;
	font-style:italic;
	font-size:13px;
}
h5{
	font-weight:normal;
	font-size:12px;
}

table.default {
	width:100%;
}
th.default {
	color:white;
	background:#d6004a;
	font-weight:bold;
}
td.default {
	color:black;
	background:#cdd5d8;
	vertical-align:top;
	padding:4px;
}

table.default_support {
	width:100%;
}
th.default_support {
  width:300px; 
  height:10px;
	color:white;
	background:#d6004a;
	font-weight:bold;
}
td.default_support {
  width:300px; 
  height:12px;
	color:black;
	background:#cdd5d8;
	vertical-align:top;
	
}

#wrap {
  width:1025px;
	/*overflow: hidden;*/
  position: relative;
	background:url(../pic_include/bg_wrapper.jpg) top left no-repeat;
    /*margin: 0px auto;*/ /* Zentrierung des Layouts */
	margin-top:0px;
	margin-left:0px;
}
#box_head {
     height:186px;
}
#logo_box{
	width:247px;
	height:186px;
	background:url(../pic_include/logo_innoventis02.gif) left top no-repeat;
}
#menue_box{
	/*width:777px;*/
	width:877px;	
	height:186px;
	top:0px;
	left:247px;
	background:url(../pic_include/bg_mainmenue02.jpg) left top no-repeat;
	position:absolute;
}
#menue_box ul{
	margin:0px -12px 0px 12px;
	padding:0px;
}
#menue_box li{
	list-style-type:none;
	padding:0;
	margin:0;

}
#menue_box li a{
	display:block;
	width:100px;
	/*height:19px*/;
	padding:0px 1px 0px 0px;
	font-size:11px;
	font-weight:bold;
	color:#505963;
}
#menue_box li a:hover{
	text-decoration:none;
	color:#d6004a;
	/*background-color:#d6004a;*/
}

#hauptbereich{
     /*float:left;*/
     width:1025px;
}
#box_navigation{
     width:247px;
	 height:600px;
     /*background:url(../pic_include/bg_left-bar.jpg) top left no-repeat;*/
}
#box_content{
	 width:590px;
	 top: 200px;
	 left:248px;
	 padding-left:80px;
	 padding-right:50px;
	 /*padding-left:247px;*/
     /*border:1px solid red;*/
     color:#000;
     background:url(../pic_include/star_content.gif) top left no-repeat;
	 position:absolute;
}

#content_liste{
	list-style-image:url(../pic_include/star_content-liste.gif);
}
#content_liste li{
	margin-left:20px;
	padding:0px;
}

#realized {
  position: absolute;
  visibility: hidden;
  font-size:0.8em;
}
#realized a{
  color:#999;
  text-decoration:none;
}

#menue_box .active_main-menue{
	background:url(../pic_include/star_menue.gif) left bottom no-repeat;
}
#menue_box .active_sub-menue{
	color:#d6004a;
}

.mp-leistungen{
	margin-top:4px;
	line-height:13px;
}

.cb{
	clear:both;
}

.aendern{
	color:#009900;
}

.piclabel{
	font-size:11px;
	font-style:italic;
}

#warenkorb {
  width:130px;
	font-size:11px;
  position: absolute;
  bottom: 10px;
  left: 70px;
	color:#354652;
}
#warenkorb a{
	font-weight:bold;
	color:#505963;
}
#warenkorb a:hover{
	text-decoration:none;
	color:#d6004a;
	/*background-color:#d6004a;*/
}

a.pdf {
	background-image: url(../pic_include/pdf_icon.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 34px;
}

#hinweis {
  color:#999;
  font-size:0.8em;
}
